#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=borgo3.14_base.ps
projection=-JM16.0c+
region=-R9.3/10.5/44.2/44.9
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map borgo3.14' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    44.404     9.935
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    44.674     9.364
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    44.426     9.914
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    44.349     9.792
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    44.356     9.795
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    44.500    10.233
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    44.521    10.385
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    44.512    10.424
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    44.561    10.323
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    44.545    10.368
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    44.777     9.777
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    44.476     9.420
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    44.622    10.261
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    44.476     9.420
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    44.470     9.425
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    44.482     9.370
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    44.766     9.734
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    44.501     9.422
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    44.502     9.416
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    44.475     9.588
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    44.652    10.050
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    44.830     9.707
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    44.452     9.826
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    44.627     9.405
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    44.626     9.392
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    44.620     9.400
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.408     9.933
    44.404     9.935
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.389     9.920
    44.404     9.935
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.677     9.365
    44.674     9.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.696     9.331
    44.674     9.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.426     9.915
    44.426     9.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.467     9.901
    44.426     9.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.353     9.793
    44.349     9.792
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.387     9.778
    44.349     9.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.358     9.796
    44.356     9.795
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.380     9.789
    44.356     9.795
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.501    10.245
    44.500    10.233
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.584    10.229
    44.500    10.233
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.521    10.386
    44.521    10.385
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.566    10.346
    44.521    10.385
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.512    10.424
    44.512    10.424
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.563    10.401
    44.512    10.424
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.561    10.323
    44.561    10.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.570    10.252
    44.561    10.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.545    10.369
    44.545    10.368
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.585    10.329
    44.545    10.368
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.779     9.778
    44.777     9.777
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.763     9.731
    44.777     9.777
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.472     9.419
    44.476     9.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.516     9.435
    44.476     9.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.622    10.260
    44.622    10.261
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.611    10.302
    44.622    10.261
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.472     9.419
    44.476     9.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.516     9.435
    44.476     9.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.472     9.425
    44.470     9.425
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.541     9.404
    44.470     9.425
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.483     9.370
    44.482     9.370
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.547     9.360
    44.482     9.370
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.767     9.735
    44.766     9.734
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.807     9.769
    44.766     9.734
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.501     9.423
    44.501     9.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.544     9.427
    44.501     9.422
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.502     9.416
    44.502     9.416
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.551     9.438
    44.502     9.416
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.476     9.589
    44.475     9.588
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.513     9.542
    44.475     9.588
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.652    10.050
    44.652    10.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.665    10.039
    44.652    10.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.831     9.707
    44.830     9.707
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.852     9.657
    44.830     9.707
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.452     9.827
    44.452     9.826
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.481     9.811
    44.452     9.826
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.628     9.406
    44.627     9.405
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.653     9.392
    44.627     9.405
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.626     9.393
    44.626     9.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.705     9.438
    44.626     9.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.620     9.402
    44.620     9.400
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.650     9.397
    44.620     9.400
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    44.404     9.935    65.951     0.906     1.863
    44.674     9.364    88.416     0.784     1.125
    44.426     9.914    66.403     0.729     1.010
    44.349     9.792    80.193     0.867     1.408
    44.356     9.795    75.871     0.866     1.479
    44.500    10.233   -88.187     1.192     1.334
    44.521    10.385   -75.156     0.420     0.489
    44.512    10.424   -77.314     0.438     0.494
    44.561    10.323   -76.371     0.626     0.756
    44.545    10.368   -79.193     0.568     0.700
    44.777     9.777   -78.930     0.915     1.251
    44.476     9.420    81.795     0.775     1.124
    44.622    10.261    25.875     0.887     0.921
    44.476     9.420    81.740     0.775     1.124
    44.470     9.425    85.256     1.119     1.568
    44.482     9.370   -87.765     0.852     1.285
    44.766     9.734   -69.187     0.712     0.760
    44.501     9.422   -79.947     0.697     1.195
    44.502     9.416    82.234     0.809     1.312
    44.475     9.588   -81.596     0.523     0.821
    44.652    10.050    -4.077     0.593     0.654
    44.830     9.707   -81.315     0.688     0.775
    44.452     9.826   -65.623     0.515     0.737
    44.627     9.405   -86.686     0.592     0.776
    44.626     9.392   -71.627     0.457     0.645
    44.620     9.400   -79.312     0.524     0.743
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    44.303     9.339   -67.445     1.050     1.667
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    44.303     9.362   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    44.303     9.339     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    44.303     9.339     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    44.258     9.339   5 km
END
