#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=borgo3.14_dcal.ps
projection=-JM16.0c+
region=-R6.7/13.0/42.5/46.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration borgo3.14' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.404     9.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.404     9.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.404     9.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.404     9.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.404     9.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.404     9.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.674     9.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.674     9.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.674     9.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.674     9.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.674     9.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.674     9.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.278    10.072
    44.674     9.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.278    10.072
    44.674     9.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.349    10.247
    44.674     9.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.349    10.247
    44.674     9.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.141    10.152
    44.674     9.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.674     9.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.278    10.072
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.349    10.247
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.349    10.247
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.141    10.152
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.141    10.152
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.131    10.862
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.131    10.862
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.426     9.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.278    10.072
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.349    10.247
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.141    10.152
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.131    10.862
    44.349     9.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.278    10.072
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.349    10.247
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.141    10.152
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.131    10.862
    44.356     9.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.500    10.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.131    10.862
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.131    10.862
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.521    10.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.349    10.247
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.349    10.247
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.512    10.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.349    10.247
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.349    10.247
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.561    10.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.545    10.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.278    10.072
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.777     9.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.324     8.346
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.324     8.346
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.391     9.850
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.276     9.762
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.276     9.762
    44.622    10.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.324     8.346
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.324     8.346
    44.476     9.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.470     9.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.470     9.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.470     9.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.470     9.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.470     9.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.470     9.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.470     9.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.470     9.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.324     8.346
    44.470     9.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.324     8.346
    44.470     9.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.404     9.534
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.324     8.346
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.324     8.346
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.482     9.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.276     9.762
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.458    10.123
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.480     9.232
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.766     9.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.324     8.346
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.324     8.346
    44.501     9.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.324     8.346
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.324     8.346
    44.502     9.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.867     8.909
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.536    10.596
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    44.475     9.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.536    10.596
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.536    10.596
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.866    11.003
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.866    11.003
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.866    11.003
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.150    10.790
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.406     9.931
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.313    10.663
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.652    10.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.276     9.762
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.867     8.909
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.316     9.517
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.406     9.931
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.107    10.482
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.107    10.482
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.480     9.232
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.536    10.596
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.830     9.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.486     9.775
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.486     9.775
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.507     9.623
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.507     9.623
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.393     9.633
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.393     9.633
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.322     9.992
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.322     9.992
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.247     9.620
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.247     9.620
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.687    10.107
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.632     9.406
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.632     9.406
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.238    10.131
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.238    10.131
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.096     9.808
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.096     9.808
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767     9.448
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.655    10.313
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.050     9.851
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.090    10.105
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.904     9.598
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.904     9.598
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.014    10.115
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.014    10.115
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.050     9.667
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.050     9.667
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.050     9.667
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.432     8.932
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.867     8.909
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.452     9.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.432     8.932
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.432     8.932
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.867     8.909
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.867     8.909
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.050     9.667
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.203     9.135
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.683     8.462
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.276     9.762
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.014    10.115
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.014    10.115
    44.627     9.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.904     9.598
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.904     9.598
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.507     9.623
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.507     9.623
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.486     9.775
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.486     9.775
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.050     9.667
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.867     8.909
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.867     8.909
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.867     8.909
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.506     9.987
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.506     9.987
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.432     8.932
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.432     8.932
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.432     8.932
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.203     9.135
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.322     9.992
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.322     9.992
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.276     9.762
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.209     9.973
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.209     9.973
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.096     9.808
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.096     9.808
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.683     8.462
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.626     9.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.607     9.293
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.471     8.951
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.406     8.970
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.432     8.932
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.432     8.932
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.867     8.909
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.867     8.909
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.050     9.667
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.203     9.135
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.541     8.545
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.239    10.127
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.683     8.462
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.276     9.762
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.166    10.153
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.014    10.115
    44.620     9.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.014    10.115
    44.620     9.400
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    44.491    10.066     0.300
    44.767     9.448     0.300
    44.406     8.970     0.300
    44.391     9.850     0.300
    44.541     8.545     0.300
    44.278    10.072     0.300
    44.349    10.247     0.300
    44.141    10.152     0.300
    44.419    10.413     0.300
    44.404     9.534     0.300
    44.185    10.401     0.300
    44.159    10.386     0.300
    44.351    10.588     0.300
    44.063    10.597     0.300
    43.914    10.491     0.300
    44.131    10.862     0.300
    44.351    10.976     0.300
    44.798    10.716     0.300
    44.756    11.119     0.300
    45.051    10.920     0.300
    44.168    11.123     0.300
    44.764    10.313     0.300
    44.316     9.517     0.300
    44.239    10.127     0.300
    44.050     9.851     0.300
    44.324     8.346     0.300
    44.045    10.757     0.300
    45.276     9.762     0.300
    44.607     9.293     0.300
    44.583    10.316     0.300
    44.166    10.153     0.300
    45.458    10.123     0.300
    45.480     9.232     0.300
    44.471     8.951     0.300
    44.867     8.909     0.300
    44.536    10.596     0.300
    44.026    10.482     0.300
    44.630    10.949     0.300
    44.887    10.899     0.300
    44.866    11.003     0.300
    45.150    10.790     0.300
    45.406     9.931     0.300
    45.313    10.663     0.300
    45.107    10.482     0.300
    44.486     9.775     0.300
    44.507     9.623     0.300
    44.393     9.633     0.300
    44.322     9.992     0.300
    44.247     9.620     0.300
    44.687    10.107     0.300
    44.632     9.406     0.300
    44.238    10.131     0.300
    44.096     9.808     0.300
    44.655    10.313     0.300
    44.090    10.105     0.300
    44.904     9.598     0.300
    44.014    10.115     0.300
    45.050     9.667     0.300
    44.432     8.932     0.300
    45.203     9.135     0.300
    44.683     8.462     0.300
    44.506     9.987     0.300
    44.209     9.973     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.404     9.935     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.674     9.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.426     9.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.349     9.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.356     9.795     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.500    10.233     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.521    10.385     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.512    10.424     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.561    10.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.545    10.368     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.777     9.777     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.476     9.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.622    10.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.476     9.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.470     9.425     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.482     9.370     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.766     9.734     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.501     9.422     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.502     9.416     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.475     9.588     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.652    10.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.830     9.707     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.452     9.826     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.627     9.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.626     9.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.620     9.400     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    44.546     9.775     0.000   222.000   222.000
    44.546     9.775     0.000   444.000   444.000
END
