#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=borgo3.14_rdp_016.ps
projection=-JX18/12
region=-R1/35/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases borgo3.14 Event 016' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.558     1.000
     2.124     2.000
     1.693     3.000
     1.261     4.000
     0.829     5.000
     0.397     6.000
     0.035     7.000
     0.467     8.000
     0.195     9.000
     0.195    10.000
     0.501    11.000
     0.808    12.000
     1.115    13.000
     1.425    14.000
     1.732    15.000
     2.035    16.000
     2.342    17.000
     2.649    18.000
     2.957    19.000
     3.264    20.000
     3.529    21.000
     3.795    22.000
     4.061    23.000
     4.327    24.000
     4.593    25.000
     4.823    26.000
     5.095    27.000
     5.368    28.000
     5.641    29.000
     5.914    30.000
     6.187    31.000
     6.461    32.000
     6.734    33.000
     7.008    34.000
     7.289    35.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.558     1.000
     2.124     2.000
     1.693     3.000
     1.261     4.000
     0.829     5.000
     0.397     6.000
     0.035     7.000
     0.467     8.000
     0.195     9.000
     0.195    10.000
     0.501    11.000
     0.808    12.000
     1.115    13.000
     1.425    14.000
     1.732    15.000
     2.035    16.000
     2.342    17.000
     2.649    18.000
     2.957    19.000
     3.264    20.000
     3.529    21.000
     3.795    22.000
     4.061    23.000
     4.327    24.000
     4.593    25.000
     4.823    26.000
     5.095    27.000
     5.368    28.000
     5.641    29.000
     5.914    30.000
     6.187    31.000
     6.461    32.000
     6.734    33.000
     7.008    34.000
     7.289    35.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.775     7.985 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.675     7.985
     3.675     7.985
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.675     7.985
     3.675     9.155
     1.675     9.155
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.675     7.985
     3.675     6.816
     1.675     6.816
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     7.000
     1.675     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.675     3.000
     1.675    15.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     3.000
     1.675     3.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    15.000
     1.675    15.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20120305.1515.07
     9.680     2.000 Depth of minimum misfit =   7 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
