#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=borgo3.14_rdp_025.ps
projection=-JX18/12
region=-R1/31/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases borgo3.14 Event 025' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.173     1.000
     0.735     2.000
     0.297     3.000
     0.141     4.000
     0.073     5.000
     0.241     6.000
     0.555     7.000
     0.869     8.000
     1.183     9.000
     1.497    10.000
     1.811    11.000
     2.125    12.000
     2.438    13.000
     2.754    14.000
     3.067    15.000
     3.378    16.000
     3.690    17.000
     4.004    18.000
     4.317    19.000
     4.630    20.000
     4.902    21.000
     5.182    22.000
     5.463    23.000
     5.741    24.000
     6.021    25.000
     6.301    26.000
     6.585    27.000
     6.865    28.000
     7.146    29.000
     7.426    30.000
     7.707    31.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.173     1.000
     0.735     2.000
     0.297     3.000
     0.141     4.000
     0.073     5.000
     0.241     6.000
     0.555     7.000
     0.869     8.000
     1.183     9.000
     1.497    10.000
     1.811    11.000
     2.125    12.000
     2.438    13.000
     2.754    14.000
     3.067    15.000
     3.378    16.000
     3.690    17.000
     4.004    18.000
     4.317    19.000
     4.630    20.000
     4.902    21.000
     5.182    22.000
     5.463    23.000
     5.741    24.000
     6.021    25.000
     6.301    26.000
     6.585    27.000
     6.865    28.000
     7.146    29.000
     7.426    30.000
     7.707    31.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.813     9.690 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.713     9.690
     3.713     9.690
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.713     9.690
     3.713    10.700
     1.713    10.700
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.713     9.690
     3.713     8.680
     1.713     8.680
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     5.000
     1.713     5.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.713     1.000
     1.713    11.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.713     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    11.000
     1.713    11.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20200416.0942.51
     9.680     2.000 Depth of minimum misfit =   5 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
